/* @import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&subset=vietnamese'); */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub,
sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul li {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle;
  padding-left: 15px;
  padding-right: 15px;
  outline: 0;
}

button {
  cursor: pointer; }

textarea {
  resize: vertical;
  padding: 15px; }
textarea:focus, input:focus {
  outline: 0;
}
h1, h2, h3, h4, h5, h6{
  font-weight: inherit;
}
p, h1, h2, h3, h4, h5, h6, li, table td, table th {
  line-height: 24px;}
p {
  text-align: inherit; }

img, iframe {
  max-width: 100%; }

a:hover, a:focus {
  text-decoration: none; }
table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
  background-color: transparent;
}
table td, table th {
  padding: .75rem;
  vertical-align: top;
  border-top: 1px solid #e9ecef;
}
/* font */
@font-face {
font-family: "Roboto";
src: url("/wp-content/themes/gctheme/assets/fonts/Roboto-Regular.ttf");
font-style: normal;
font-weight: normal; }
@font-face {
font-family: "Roboto";
src: url("/wp-content/themes/gctheme/assets/fonts/Roboto-Italic.ttf");
font-style: italic;
font-weight: normal; }
@font-face {
font-family: "Roboto";
src: url("/wp-content/themes/gctheme/assets/fonts/Roboto-Medium.ttf");
font-style: normal;
font-weight: 500; }
@font-face {
font-family: "Montserrat";
src: url("/wp-content/themes/gctheme/assets/fonts/Montserrat-ExtraBold.ttf");
font-style: normal;
font-weight: 800; }
@font-face {
font-family: "arial";
src: url("/wp-content/themes/gctheme/assets/fonts/arial.ttf");
font-style: normal;
font-weight: normal; }
@font-face {
font-family: "arial";
src: url("/wp-content/themes/gctheme/assets/fonts/arialbd.ttf");
font-style: normal;
font-weight: 700; }
@font-face {
font-family: "arial";
src: url("/wp-content/themes/gctheme/assets/fonts/arialbi.ttf");
font-style: italic;
font-weight: 700; }
@font-face {
font-family: "arial";
src: url("/wp-content/themes/gctheme/assets/fonts/ariali.ttf");
font-style: italic;
font-weight: normal; }
body {
  line-height: 1;
  font-family: 'arial', sans-serif;
  font-size: 15px;
  color: #333; }

.f1 {
  font-family: "Montserrat";
}
.f2, .btn {
  font-family: "Roboto";
}
.medium {
  font-weight: 500;
}
.bold {
  font-weight: 700;
}
.exbold {
  font-weight: 800;
}
.italic {
  font-style: italic;
}
/* font size */
.s48 {
  font-size: 48px;
}
.s36 {
  font-size: 36px;
}
.s30 {
  font-size: 30px;
}
.s24 {
  font-size: 24px;
}
.s18 {
  font-size: 18px;
}
.s16 {
  font-size: 16px;
}
.s14 {
  font-size: 14px;
}
.s12 {
  font-size: 12px;
}
.lineheight, .s24, .s36, .s30, .s48 {
  line-height: 1.2;
}
/* color */
a {
  color: #333;
}

.t1, .t1 a {
  color: #cba36f;
}
.t2 {
  color: #666;
}
.text-white a {
  color: #fff;
}
.t3 {
  color: #232323;
}
.t4 {
  color: #eb1a1a;
}
.t5, a:hover {
  color: #3473aa;
}
/* background */
.b1 {
  background: rgba(232,232,232,1);
  background: -moz-linear-gradient(top, rgba(232,232,232,1) 0%, rgba(245,245,245,1) 20%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(232,232,232,1)), color-stop(20%, rgba(245,245,245,1)));
  background: -webkit-linear-gradient(top, rgba(232,232,232,1) 0%, rgba(245,245,245,1) 20%);
  background: -o-linear-gradient(top, rgba(232,232,232,1) 0%, rgba(245,245,245,1) 20%);
  background: -ms-linear-gradient(top, rgba(232,232,232,1) 0%, rgba(245,245,245,1) 20%);
  background: linear-gradient(to bottom, rgba(232,232,232,1) 0%, rgba(245,245,245,1) 20%);
}
.b2 {
  background: #f1f1f1;
}
.b3 {
  background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(233,233,233,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(233,233,233,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(233,233,233,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(233,233,233,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(233,233,233,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(233,233,233,1) 100%);
}
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}
/* opacity */

/* button */
.btn {
  font-size: 15px;
}
.more-btn {
  background: rgba(203,163,111,.6);
  color: #333;
  padding: 12px 25px;
  border-radius: 0;
  position: relative;
}
.more-btn img {
  top: 50%;
  right: -55px;
  position: absolute;
  transform: translate(0, -50%);
  opacity: 0;
}
.more-btn:hover img {
  opacity: 1;
  -webkit-animation: toright .4s ease-in-out infinite;
  -o-animation: toright .4s ease-in-out infinite;
  animation: toright .4s ease-in-out infinite;
}
@keyframes toright {
  0%, 100% {
    right: -55px;
  }
  50% {
    right: -65px;
  }
}
.babout-item:not(:last-child) {
  padding-bottom: 28px;
}
.about-item-tit {
  padding-bottom: 18px;
}
.about-item-tit:before {
  content: "\f00c";
  font-family: 'Font Awesome 5 Free';
  display: inline-block;
  color: #cba36f;
  margin-right: 10px;
}
/* container */
@media (min-width: 992px) {
  .container {
      max-width: 960px;
  }
  .w-md-75 {
    width: 75%;
    margin: auto;
  }
}
@media (min-width:1200px) {
    .container {
        max-width: 1180px
    }
    .container-flush {
      width: 100%;
    }
    .w-lg-50 {
      width: 50%;
      margin: auto;
    }
}

.row>div[class*="col"],
.container {
    padding-left: 10px;
    padding-right: 10px
}

.row {
    margin-left: -10px;
    margin-right: -10px
}

.row.no-gutters {
    margin-right: 0;
    margin-left: 0
}

.row.no-gutters>.col,
.row.no-gutters>[class*=col-] {
    padding-right: 0;
    padding-left: 0
}
@media (min-width: 1200px) {
  .col-lg-25 {
    max-width: 20%;
    flex: 0 0 20%;
  }
}
/* breadcrumb */
.bread {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  padding: 10px 0;
}
.bread li:not(:last-child):after {
  content: "/";
  display: inline-block;
  padding: 0 15px;
}
.bread li a, .bread {
  color: #878787;
}
/* pagi */
.pagi-wrap {
  border-top: 3px solid #cba36f;
}
.pagi {
  padding: 25px 0;
}
.pagi li {
  width: 30px;
  line-height: 30px;
  text-align: center;
  display: inline-block;
  border-radius: 5px;
  margin: 0 3px;
}
.pagi li a {
  display: block;
}
.pagi li.active a, .pagi li:hover a {
  color: #e01222;
}
/* fix height */

/* effect */
.trans, .btn, .top, img, :after, :before, .popup-close, .tsearch-wrap,
.paside-list li a, .pslider-content, .pj-content, .pj-item:hover .pj-content h3, .pj-item:hover .pj-content h4,
.pj-item:hover .pj-content a {
  transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out; }
.link-ef {
  display: block;
  position: relative;
}
.link-ef:before, .link-ef:after {
  content: '';
  display: inline-block;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(255,255,255,.2);
}
.link-ef:before {
  width: 0%;
  height: 100%;

}
.link-ef:after {
  width: 100%;
  height: 0%;
}
.link-ef:hover:after {
  height: 100%;
  opacity: 0;
}
.link-ef:hover:before {
  width: 100%;
  opacity: 0;
}
/* to-top  */
.totop {
    position: fixed;
    top: 90%;
    right: 50px;
    color: #e01222;
    border-radius: 50%;
    border: 1px solid #fff;
    width: 35px;
    line-height: 33px;
    text-align: center;
    font-size: 30px;
    background: #fff;
    cursor: pointer;
    z-index: 1;
}
/* menu */
.top {
  background: rgba(255,255,255,.6);
}
.cmenu {
  box-shadow: 0 0px 20px rgba(0, 0, 0, .2);
  background: rgba(255,255,255,.9);
}
.cmenu.fixed-top {
  top: -34px;
}
.top-menu-control {
  padding: 10px 0;
}
.cmenu .top-menu-control {
  padding: 5px 0;
}
@media (min-width:1200px) {
  .cmenu.top {
    padding-top: 0;
    padding-bottom: 0;
  }
  .top {
    font-size: 16px;
     }
    .menu {
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      width: 100%;
      align-items: center;
      text-transform: uppercase;
      font-weight: 700;
    }
    .menu > li {
      list-style: none;
      margin-right: 5px;
    }
    .menu > li a {
      padding: 6px 14px;
      border-radius: 5px;
      display: block;
      color: #cba36f;
    }
    .menu > li {
      position: relative;}
      .menu > li.active > a {
        position: relative;
        color: #3473aa;
      }
        .menu > li > ul {
          position: absolute;
          top: 100%;
          left: 0;
          background: rgba(237, 237, 237, 0.8);
          transform: translateY(1em);
          visibility: hidden;
          /*box-shadow: 0 2px 18px rgba(0,0,0,.15);*/
          text-transform: none;
          min-width: 185px;
        }
        .menu > li > ul li {
          padding: 10px 20px;
        }
        .menu > li > ul li a {
          white-space: nowrap;
          display: block;
          color: #333;
        }
        .menu > li > ul li:hover {
          background: #b78b64;
        }
        .menu > li:hover > ul {
          visibility: visible;
          transform: translateY(0); }
          .menu > li:hover > a {
            color: #3473aa;
          }
          .menu > li >ul > li:hover > a {
            color: #fff;
          }
      .menu > li > a {
        display: block;
        white-space: nowrap;
      }
      /* main.index {
        padding-top: 115px;
      } */
      main {
        padding-top: 32px;
      }
}
/* effect menu btn */
/* Icon */
#nav-icon {
  width: 35px;
  height: 30px;
  display: block;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  display: block;
}
#nav-icon span {
  display: block;
  position: absolute;
  height: 2px;
  width: 74%;
  background: #cba36f;
  border-radius: 0;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  margin: 4px;
}
/* Icon */
#nav-icon span:nth-child(1) {
  top: 0;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon span:nth-child(2) {
  top: 10px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon span:nth-child(3) {
  top: 20px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
.mm-opening #nav-icon span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 1px;
  left: 5px;
}
.mm-opening #nav-icon span:nth-child(2) {
  width: 0%;
  opacity: 0;
}
.mm-opening #nav-icon span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 20px;
  left: 5px;
}
/* search */
.search-frm {
  position: relative;
}
.search-ip, .search-btn {
  border: 1px solid #bfbfbf;
  background: transparent;
  height: 44px;
}
.search-ip {
  border-radius: 0;
  border-right: 0;
}
.dropdown-item.active, .dropdown-item:active, .dropdown-item:focus, .dropdown-item:hover {
  background: transparent;
}
@media (min-width: 992px) {
  .search-ip {
    width: 280px;
  }
}
.search-btn {
  border-radius:0;
  border: 0;
  position: absolute;
  top: 0;
  right: 0;
  background: #e01222;
  color: #fff;
  width: 64px;
}
.search-ip.form-control:focus {
  box-shadow: none;
  border-color: #bfbfbf;
  background: transparent;
  color: #bfbfbf;
}
.search-ip::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #b7b7b7;
}
.search-ip::-moz-placeholder { /* Firefox 19+ */
  color: #b7b7b7;
}
.search-ip:-ms-input-placeholder { /* IE 10+ */
  color: #b7b7b7;
}
.search-ip:-moz-placeholder { /* Firefox 18- */
  color: #b7b7b7;
}
/*---------------- main ---------------*/
/* bootstrap hack: fix content width inside hidden tabs */
.tab-content > .tab-pane, .pill-content > .pill-pane {
    display: block;    /* undo display:none          */
    height: 0;         /* height:0 is also invisible */
    overflow: hidden;  /* no-overflow                */
}
.tab-content > .active, .pill-content > .active {
    height: auto;      /* let the content decide it  */
}
.slider-wrap {
  /* padding: 0 20px 58px; */
  box-shadow: 0 0 4px rgba(0,0,0,.11);
  position: relative;
}
.slider-aside img {
  margin-top: 15px;
}
.nivo-controlNav {
  position: absolute;
  width: 100%;
  bottom: 10px;
  left: 0;
  z-index: 10;
  padding: 5px 0;
}
.nivo-controlNav .nivo-control {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  text-indent: 20px;
  overflow: hidden;
  margin: 3px;
  border: 1px solid #fff;
}
.nivo-controlNav .nivo-control.active {
  background: #fff;
}
.nivo-caption {
  background: transparent;
}
.tit, .ft-tit{
  position: relative;
}
.tit {
  padding: 10px 0px 45px;
}
.tit:after, .ft-tit:after {
  content: '';
  display: block;
  width: 115px;
  position: absolute;
  left: 0;/* calc((100% - 70px)/2) */
}
.tit:after{
  bottom: 30px;
}
.ft-tit:after {
  bottom: -10px;
}
.tit:after{
  height: 6px;
  background: #3473aa;
}
.ft-tit:after {
  height: 4px;
  background: #b6b6b6;
}
.tit.tit-center:after {
  left: 50%;
  transform: translate(-50%, 0);
}
.tit.shadow {
  text-shadow: 0 0 7px rgba(0,0,0,.38);
}
.tlan-list li {
  display: inline-block;
  line-height: 1;
}
.babout {
  padding-bottom: 35px;
}
.babout-wrap p {
  line-height: 28px;
}
.pslider-img img {
  width: 100%;
  object-fit: cover;
  object-position: top;
}
@media (min-width: 768px) {
  .pslider-img img {
    height: 384px;
  }
}
@media (min-width: 1200px) {
  .pslider-img img {
    height: 528px;
  }
}
.pslider-item {
  position: relative;
}
.pslider-content {
  position: absolute;
  width: calc(100% - 30px);
  left: 15px;
  bottom: 15px;
  padding: 20px 40px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 141px;
  overflow: hidden;
}
.pslider-content-wrap {
  height: 48px;
  overflow: hidden;
}
.pslider-item:hover .pslider-content {
  height: calc(100% - 30px);
  width: calc(100% - 30px);
  background: rgba(0,0,0,.5);
}
.pslider-item:hover .pslider-content-wrap {
  height: auto;
}
.pslider-content, .pslider-content a {
  color: #fff;
}
.pslider-content h2 {
  padding-bottom: 25px;
  position: relative;
}
.pslider-content h2:after {
  position: absolute;
  content: '';
  display: block;
  width: 55px;
  height: 3px;
  background: #fff;
  left: 50%;
  bottom: 15px;
  transform: translate(-50%, 0);
}
.why {
  padding: 50px 0;
}
.why-item {
  padding: 23px 0;
}
.why-content h3 {
  padding-bottom: 5px;
}
.hpro-slider {
  margin-top: 25px;
}
.hpro-img {
  position: relative;
}
@media (min-width: 992px) {
  .hpro-img img, .pwrap .pj-item-img img {
    object-fit: cover;
  }
  .hpro-img img {
    height: 275px;
  }
  .project-wrap .pj-item-img img {
    height: 340px;
  }
  .pwrap .pj-item-img img {
    height: 374px;
  }
  .hpro-img .btn {
    opacity: 0;
  }
  .hpro-item:hover .hpro-img .btn {
    opacity: 1;
  }
}
.hpro-item:hover .hpro-content a {
  color: #333;
}
.hpro-img .btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 26px;
  background: #fff;
  box-shadow: 0 0 27px rgba(0,0,0,.55);
  padding: 13px 55px;
}
.hpro-img img, .pj-item-img img {
  width: 100%;
}
.hpro-content {
  padding: 20px 10px;
}
.hpro-slider .hpro-content a {
  color: #fff;
}
.hpro-slider .owl-nav {
  position: absolute;
  top: 31%;
  width: 114%;
  left: -79px;
  z-index: -1;
}
.hpro-slider .owl-nav .owl-next {
  float: right;
}
.ud {
  padding: 50px 0px 40px;
}
.ud-wrap {
  padding-top: 20px;
}
.pj {
  padding-top: 40px;
}
.project-wrap {
  padding-top: 10px;
}
.pj-item {
  position: relative;
  overflow: hidden;
}
.pj-content {
  position: absolute;
  width: calc(100% - 30px);
  height: calc(100% - 30px);
  background: rgba(0,0,0,.6);
  top: 15px;
  left: 15px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 15px 30px;
}
@media (min-width: 992px) {
  .pj-content {
    transform: rotate(180deg) scale(0);
  }
  .pj-content h3, .pj-content h4, .pj-content a {
    opacity: 0;
  }
  .pj-item:hover .pj-content {
    transform: rotate(360deg) scale(1);
  }
  .pj-item:hover .pj-content h3, .pj-item:hover .pj-content h4, .pj-item:hover .pj-content a {
    opacity: 1;
  }
}

/* .pj-item:hover .pj-content h3 {
  transition-delay: .2s;
}
.pj-item:hover .pj-content h4 {
  transition-delay: .3s;
}
.pj-item:hover .pj-content a {
  transition-delay: .4s;
} */
.pj-content, .pj-content a {
  color: #fff;
}
.pj-content .btn {
  background: #fff;
  border-radius: 25px;
  font-size: 14px;
  color: #333;
  padding: 3px 18px;
}
.pj-content .btn:hover {
  background: #cba36f;
  color: #fff;
}
.pwrap .pj-content {
  top: auto;
  bottom: 15px;
  height: auto;
}
.app {
  padding: 50px 0px 45px;
}
.app-item {
  padding: 25px 0;
}
.app-item img {
  width: 68px;
  flex: 0 0 68px;
  margin-right: 20px;
  object-fit: none;
}
.app-item-content h3 {
  padding-bottom: 5px;
}
.blog, .brand {
  padding: 50px 0 35px;
}
.blog-slider, .brand-slider {
  padding-top: 25px;
}
.bslider-content {
  padding: 20px;
}
.bslider-content time {
  padding: 8px 0 10px;
  display: block;
}
.bslider-img {
  overflow: hidden;
}
.bslider-img img {
  height: 248px;
  object-fit: cover;
  object-position: top;
}
.bslider-item:hover .bslider-img img {
  transform: scale(1.1);
}
.ud-item:hover img {
  transform: scale(.9);
}
.brand-item {
  border: 1px solid #d7d7d7;
  border-radius: 4px;
}
.brand-item img {
  height: 110px;
  object-fit: none;
}
/* footer */
.ft-1 {
  padding: 35px 0 25px;
}
.logoft {
  margin-bottom: 35px;
}
.ft-add li {
  align-items: baseline;
  padding-bottom: 15px;
}
.ft-add li svg.svg-inline--fa {
  width: 15px;
  color: #a86633;
  margin-right: 15px;
}
.ft-tit {
  margin-bottom: 35px;
}
.ft-last {
  padding: 3px 0;
}
.ft-list li {
  padding-bottom: 9px;
}
.ft-menu {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  overflow: auto;
  padding: 5px 0;
}
.ft-menu li a {
  white-space: nowrap;
}
.ft-menu li {
  padding-left: 15px;
  line-height: 18px;
}
.ft-menu li:not(:last-child) {
  padding-right: 15px;
}
/* 404 */
.p404-act {
  margin-top: 35px;
}
.btn-404 {
  background: #e01222;
  color: #fff;
  padding: 13px 80px;
}
.btn-404 {
  border-radius: 0;
  padding: 13px 30px;
}
/* about */
.banner {
  padding: 90px 0 55px;
  position: relative;
}
.p-0.banner:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(168,102,51,.2), rgba(168,102,51,.2));
}
.banner-content {
  background: rgba(238,195,136,.8);
  border-radius: 5px;
  padding: 30px 60px;
}
.banner-content h2 {
  padding: 5px 0px 20px;
}
.aboutp-content p {
  padding-bottom: 20px;
}
.aboutp-content ul li {
  list-style: none;
  padding-bottom: 10px;
}
.aboutp-content ul li:before {
  content: '-';
  display: inline-block;
  margin-right: 25px;
}
.aboutp-item {
  position: relative;
}
.aboutp-item-tit {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.aboutp-item-tit a {
  color: #fff;
  padding: 10px;
}
.aboutp-row > div[class*='col'] {
  margin-top: 20px;
}
.aboutp-video {
  padding: 45px 0px 40px;
}
.sub-btn {
  background: #cba36f;
  border-radius: 30px;
  color: #fff;
  padding: 15px 25px;
}
.avideo {
  position: relative;
  display: block;
}
.avideo:before {
  content: "\f144";
  font-family: 'Font Awesome 5 Free';
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  background: rgba(0,0,0,.5);
  font-size: 50px;
  width: 100%;
  display: flex;
  align-items: center;
  height: 100%;
  justify-content: center;
}
.amision-item {
  padding-bottom: 40px;
}
.amision-tit {
  padding-bottom: 20px;
}
.amision-tit img {
  height: 62px;
  object-fit: cover;
}
.ahotline {
  padding: 40px 0;
}
.text-white a.contact-btn {
  background: #fff;
  color: #cba36f;
  box-shadow: 0 0 27px rgba(0,0,0,.23);
  border-radius: 26px;
  padding: 10px 33px;
}
.ates {
  padding: 35px 0px 25px;
}
.tes-slider.owl-carousel .owl-item img {
  margin: 20px auto 10px;
  width: 95px;
  height: 95px;
  border-radius: 50%;
  border: 10px solid #fff;
}
/* blog */
.blog-time {
  padding: 5px 10px;
  border-radius: 20px;
}
.bitem-rwrap {
  padding-bottom: 10px;
}
.read-btn {
  background: #c4a171;
  color: #fff;
  border-radius: 20px;
  padding: 5px 20px;
}

/* contact */
.contact-frm-item {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: baseline;
  flex-wrap: nowrap;
  margin-bottom: 20px;
}
.contact-frm-item label {
  width: 110px;
  flex: 0 0 120px;
  padding: 10px 0;
}
.contact-frm input, .contact-frm textarea {
  border-radius: 0;
  box-shadow: inset 0px 0px 7px rgba(204, 204, 204, 0.36);
  font-size: 14px;
}
.contact-frm input {
  height: 40px;
}
.contact-frm textarea {
  margin-bottom: 20px;
}
.pdetail-wrap ul.contact-list li:before {
  display: none;
}
.contact-map iframe {
  max-width: 100%;
  width: 100%;
  margin-bottom: 45px;
}
@media (min-width: 768px) {
  .contact-frm .contact-btn {
    margin-left: 120px;
  }
}
.contact-frm .contact-btn {
  color: #fff;
  width: 100px;
  background: #f26600;
  border: none;
  border-radius: 0;
  height: 34px;
}
/* pro */
.pcontrol {
  padding: 23px 0;
  text-align: right;
}
.pcontrol select {
  height: 50px;
  border-radius: 5px;
}
.pro .sale-item, .pdetail-reslider .sale-item {
  border: 1px solid #e1e1e1;
  border-radius: 5px;
  overflow: hidden;
  padding-left: 10px;
  padding-right: 10px;
}
.paside {
  position: sticky;
  top: 0;
}
.paside-filter {
  border: 1px solid #e1e1e1;
  border-radius: 5px;
  overflow: hidden;
  margin-bottom: 55px;
}
.paside-tit {
  background: #ebebeb;
  padding: 12px 0;
  border-bottom: 1px solid #e1e1e1;
  margin-bottom: 10px;
}
.paside-list {
  padding: 10px 0px 20px;
}
.paside-list li a {
  padding: 10px 10px 10px 0;
  margin-left: 10px;
  display: block;
  position: relative;
}
.paside-list li:hover a {
  padding-left: 10px;
  color: #e01222;
}
.paside-list li a:before {
  content: '';
  display: block;
  width: 2px;
  height: 15px;
  background: transparent;
  position: absolute;
  left: 0;
  top: 14px;
}
.paside-list li:hover a:before {
  background: #e01222;
}
.pcolor.paside-list li{
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 14px;
}
.pcolor.paside-list li a {
  width: 20px;
  height: 20px;
  display: inline-block;
}
.paside-ads img {
  border-radius: 5px;
}
/* blog page */
.blog-item:not(:last-child) {
  margin-bottom: 33px;
}
.bsearch {
  margin: 15px 0;
  position: relative;
}
.bsearch input {
  background: #f1f1f1;
  height: 48px;
  border: 0;
}
.bsearch .btn {
  height: 48px;
  position: absolute;
  background: transparent;
  top: 0;
  right: 0;
  color: #a0a0a0;
}
.baside-tit {
  padding: 10px 15px;
}
.baside-wrap {
  border: 1px solid #ccc;
  margin-bottom: 25px;
}
.baside-item {
  padding: 15px 0;
  margin: 0 15px;
}
.baside-item:not(:last-child) {
  border-bottom: 1px solid #ccc;
}
.baside-item-tit {
  padding: 3px 0px 13px;
}
.baside-tags h2 {
  padding-bottom: 10px;
}
.baside-tags-list li {
  display: inline-block;
  list-style: none;
  border: 1px solid #ccc;
  padding: 9px 25px;
  border-radius: 25px;
  margin: 0px 5px 5px 0;
}
.baside-tags-list li a {
  display: block;
}
.baside {
  position: sticky;
  top: 95px;
}
/* block detail */
.blog-sum, .blog-content p {
  padding-bottom: 25px;
}
.blog-content img {
  margin-bottom: 25px;
}
.blogcm-frm input, .blogcm-frm textarea {
  margin: 15px 0px 20px;
  background: #f1f1f1;
  border-radius: 0;
  border: 0;
}
.blogcm-frm input {
  height: 44px;
}
.cm-btn {
  background: #363636;
  color: #f1f1f1;
  border-radius: 25px;
  padding: 15px 25px;
}
.cm-btn:hover {
  background: #cba36f;
  color: #fff;
}
input.form-control:focus, textarea.form-control:focus {
  background-color: #f1f1f1;
  border-color: #cba36f;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(203, 163, 111, .8);
}
/* product page */
.pwrap > .row > div[class*='col'] {
  margin-bottom: 40px;
}
/* product detail */
.MagicScroll.MagicScroll-horizontal {
  margin-top: 30px;
}
.pdetail-slider span[style="display: block; z-index: 2147483647; padding: 3px; position: absolute; line-height: 2em; font-family: sans-serif; font-size: 11px; visibility: visible; color: red; opacity: 1; background: transparent; text-align: center; width: auto; height: auto; top: 0px; right: 0px;"],
.pdetail-slider div[style="display: block; z-index: 2147483647; padding: 3px; position: absolute; line-height: 2em; font-family: sans-serif; font-size: 11px; visibility: visible; color: red; opacity: 1; background: transparent; text-align: center; width: auto; height: auto; top: 0px; right: 0px;"],
.pdetail-slider div[style*="color: red;"], .pdetail-slider span[style*="color: red;"]  {
  color: transparent!important;
}
.mcs-item img {
  width: 80px;
  height: 80px;
  border: 1px solid #e1e1e1;
}
.pdetail-list li {
  list-style: none;
  padding-bottom: 15px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
}
.pdetail-list li:before {
  content: url(/wp-content/themes/gctheme/assets/images/list.png);
  display: inline-block;
  margin-right: 10px;
}
.plist {
  border: 1px solid #d8aa84;
}
.plist .card {
  border-radius: 0;
  border: 0;
  border-bottom: 1px solid rgba(0,0,0,.125);
}
.plist .card-header {
  border-radius: 0;
  border-bottom: 0;
  padding: 0;
  color: #3473aa;
  background: transparent;
}
.plist .card-header .collapsed {
  color: #333;
}
.baside-tit {
  position: relative;
}
.plist .card-header h4 {
  padding: .75rem 1.25rem;
  cursor: pointer;
  position: relative;
}
.plist .card-header h4 a {
  display: block;
}
.plist .card-body {
  padding: 0;
}
.plist-toggle li {
  list-style: none;
  padding: 13px 30px;
  position: relative;
  border-top: 1px solid rgba(0,0,0,.125);
}
.plist-toggle li:after, .plist .card-header h3:after, .baside-tit:after {
  font-family: 'Font Awesome 5 Free';
  display: inline-block;
  font-weight: 700;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translate(0, -50%);
}
.plist-toggle li:after, .plist .card-header h3:after {
  content: "\f0da";
  color: #cba36f;
}
.baside-tit:after {
  content: "\f0d7";
  color: #333;
}
.pdetail-list {
  padding: 10px 0;
}
.pdetail-rcontent p {
  line-height: 26px;
}
.hl-btn, .sup-btn {
  color: #fff;
  font-weight: 700;
}
.hl-btn {
  background: #ff6b00;
}
.sup-btn {
  background: #337ab7;
}
.pdetail-wrap {
  padding-top: 35px;
}
.pdetail-wrap p {
  padding-bottom: 25px;
}
.pdetail-wrap img {
  margin-bottom: 25px;
}
.pdetail-wrap ul {
  padding-bottom: 15px;
}
.pdetail-wrap ul li {
  list-style: none;
  padding-bottom: 5px;
}
.pdetail-wrap ul li:before {
  content: '-';
  display: inline-block;
  margin-right: 5px;
}
a[data-zoom-id] img, .mz-thumb img {
  box-shadow: none;
  border: 1px solid #ccc;
  opacity: .5;
}
.mz-thumb.mz-thumb-selected img {
  -webkit-filter: brightness(100%);
  filter: brightness(100%);
  opacity: 1;
}
/* responsive */
@media (max-width: 1199px) {
  main {
    padding-top: 83px;
    background-color: #fff;
  }
  .mm-panels > .mm-panel {
    background: #cba36f;
  }
  .mm-menu .mm-navbar > *, .mm-menu .mm-navbar a, .mm-listview > li > a, .mm-listview > li > span {
    color: #fff;
  }
  .mm-listview > li, .mm-listview > li:after, .mm-listview > li .mm-next, .mm-listview > li .mm-next:before,
  .mm-navbar, .mm-menu .mm-listview > li .mm-next:after, .mm-menu .mm-listview > li .mm-arrow:after,
  .mm-menu .mm-navbar .mm-btn:before, .mm-menu .mm-navbar .mm-btn:after {
    border-color: #fff;
  }
  #menu {
    display: none;
  }
  .top {
    width: 100%;
    box-shadow: 0 2px 5px #ccc;
  }
  .logo {
    height: 30px;
    padding: 0;
    margin-left: 10px;
  }
}
@media (max-width: 991px) {
  .hpro-slider .owl-nav {
    top: -60px;
    width: 80px;
    left: calc(100% - 115px);
    z-index: 1;
  }
  .hpro-slider.owl-carousel .owl-nav button.owl-next img,
  .hpro-slider.owl-carousel .owl-nav button.owl-prev img {
    width: 30px;
  }
  .dropdown-menu {width: 100%;}
  .dropdown-menu.show{left: 5px!important;top: 15px!important;}
}
@media (max-width: 767px) {
  .ordermb-12 {order: 12;margin-top: 30px;}
  .s36 {
    font-size: 25px;
  }
  .s30 {
    font-size: 23px;
  }
  .s24 {
    font-size: 20px;
  }
  .tit, .ft-tit {
    text-align: center;
  }
  .tit:after, .ft-tit:after {
    left: 50%;
    transform: translate(-50%, 0);
  }
  .babout .col-sm-6 {
    margin-bottom: 30px;
  }
  .hpro-slider .owl-nav {
    top: -45px;
  }
  .totop {
    right: 10px;
  }
  .search-frm {
    width: 100%;
  }
  .search-ip, .search-btn {
    height: 42px;
  }
  .nivo-controlNav {
    padding: 0;
    bottom: 0;
  }
  .baside {
    padding-bottom: 30px;
  }
  .blog-aside.baside {
    padding-top: 60px;
  }
  .contact-frm-item {
    flex-wrap: wrap;
  }
  .pdetail-list {
    padding-top: 30px;
  }
  .contact-frm {
    padding-bottom: 30px;
  }
  .blog-item-r, .pdetail-wrap {
    padding-top: 15px;
  }
  .brand {
    padding-top: 20px;
  }
  .bdtime {
    margin-bottom: 10px;
  }
  .avideo {
    margin-top: 40px;
  }
}
@media (max-width: 575px) {

}
@media (max-width: 375px) {}
@media (max-width: 320px) {}
/* alo */
.quick-alo-phone{
  left: 10px;
  top: 75%;
}
@media (max-width: 767px){
  .quick-alo-phone{
    left: -35px;
    top: 75%;
  }
}
.quick-alo-phone.quick-alo-static {
  opacity:.6;
}

.quick-alo-phone.quick-alo-hover,
.quick-alo-phone:hover {
  opacity:1;
}

.quick-alo-ph-circle-fill {
  width:100px;
  height:100px;
  top:50px;
  left:50px;
  position:absolute;
  background-color:#000;
  -webkit-border-radius:100%;
  -moz-border-radius:100%;
  border-radius:100%;
  border:2px solid transparent;
  opacity:.1;
  -webkit-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
  -moz-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
  -ms-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
  -o-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
  animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
  -webkit-transition:all .5s;
  -moz-transition:all .5s;
  -o-transition:all .5s;
  transition:all .5s;
  -webkit-transform-origin:50% 50%;
  -moz-transform-origin:50% 50%;
  -ms-transform-origin:50% 50%;
  -o-transform-origin:50% 50%;
  transform-origin:50% 50%;
}

.quick-alo-phone.quick-alo-active .quick-alo-ph-circle-fill {
  -webkit-animation:quick-alo-circle-fill-anim 1.7s infinite ease-in-out !important;
  -moz-animation:quick-alo-circle-fill-anim 1.7s infinite ease-in-out !important;
  -ms-animation:quick-alo-circle-fill-anim 1.7s infinite ease-in-out !important;
  -o-animation:quick-alo-circle-fill-anim 1.7s infinite ease-in-out !important;
  animation:quick-alo-circle-fill-anim 1.7s infinite ease-in-out !important;
}

.quick-alo-phone.quick-alo-static .quick-alo-ph-circle-fill {
  -webkit-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out !important;
  -moz-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out !important;
  -ms-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out !important;
  -o-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out !important;
  animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out !important;
  opacity:0 !important;
}

.quick-alo-phone.quick-alo-hover .quick-alo-ph-circle-fill,
.quick-alo-phone:hover .quick-alo-ph-circle-fill {
  background-color:rgba(0,175,242,0.5);
  background-color:#00aff2 9;
  opacity:.75 !important;
}

.quick-alo-phone.quick-alo-green.quick-alo-hover .quick-alo-ph-circle-fill,
.quick-alo-phone.quick-alo-green:hover .quick-alo-ph-circle-fill {
  background-color:rgb(0, 170, 255);
  background-color:rgb(0, 170, 255);
  opacity:.75 !important;
}

.quick-alo-phone.quick-alo-green .quick-alo-ph-circle-fill {
  background-color:rgb(0, 217, 255);
  background-color:#a6e3fa 9;
  opacity:.5 !important;
}

.quick-alo-phone.quick-alo-gray.quick-alo-hover .quick-alo-ph-circle-fill,
.quick-alo-phone.quick-alo-gray:hover .quick-alo-ph-circle-fill {
  background-color:rgba(204,204,204,0.5);
  background-color:#ccc 9;
  opacity:.75 !important;
}

.quick-alo-phone.quick-alo-gray .quick-alo-ph-circle-fill {
  background-color:rgb(0, 170, 255);
  opacity:.75 !important;
}

.quick-alo-ph-img-circle {
  width:60px;
  height:60px;
  top:70px;
  left:70px;
  position:absolute;
  background:rgba(30,30,30,0.1) url("/wp-content/themes/gctheme/assets/images/YWJeVO2.png") no-repeat center center;
  -webkit-border-radius:100%;
  -moz-border-radius:100%;
  border-radius:100%;
  border:2px solid transparent;
  opacity:.7;
  -webkit-animation:quick-alo-circle-img-anim 1s infinite ease-in-out;
  -moz-animation:quick-alo-circle-img-anim 1s infinite ease-in-out;
  -ms-animation:quick-alo-circle-img-anim 1s infinite ease-in-out;
  -o-animation:quick-alo-circle-img-anim 1s infinite ease-in-out;
  animation:quick-alo-circle-img-anim 1s infinite ease-in-out;
  -webkit-transform-origin:50% 50%;
  -moz-transform-origin:50% 50%;
  -ms-transform-origin:50% 50%;
  -o-transform-origin:50% 50%;
  transform-origin:50% 50%;
}

.quick-alo-phone.quick-alo-active .quick-alo-ph-img-circle {
  -webkit-animation:quick-alo-circle-img-anim 1s infinite ease-in-out !important;
  -moz-animation:quick-alo-circle-img-anim 1s infinite ease-in-out !important;
  -ms-animation:quick-alo-circle-img-anim 1s infinite ease-in-out !important;
  -o-animation:quick-alo-circle-img-anim 1s infinite ease-in-out !important;
  animation:quick-alo-circle-img-anim 1s infinite ease-in-out !important;
}

.quick-alo-phone.quick-alo-static .quick-alo-ph-img-circle {
  -webkit-animation:quick-alo-circle-img-anim 0s infinite ease-in-out !important;
  -moz-animation:quick-alo-circle-img-anim 0s infinite ease-in-out !important;
  -ms-animation:quick-alo-circle-img-anim 0s infinite ease-in-out !important;
  -o-animation:quick-alo-circle-img-anim 0s infinite ease-in-out !important;
  animation:quick-alo-circle-img-anim 0s infinite ease-in-out !important;
}

.quick-alo-phone.quick-alo-hover .quick-alo-ph-img-circle,
.quick-alo-phone:hover .quick-alo-ph-img-circle {
  background-color:#00aff2;
}

.quick-alo-phone.quick-alo-green.quick-alo-hover .quick-alo-ph-img-circle,
.quick-alo-phone.quick-alo-green:hover .quick-alo-ph-img-circle {
  background-color:#51aeff;
  background-color:#51aeff;
}

.quick-alo-phone.quick-alo-green .quick-alo-ph-img-circle {
  background-color:#51aeff;
}

.quick-alo-phone.quick-alo-gray.quick-alo-hover .quick-alo-ph-img-circle,
.quick-alo-phone.quick-alo-gray:hover .quick-alo-ph-img-circle {
  background-color:#ccc;
}

.quick-alo-phone.quick-alo-gray .quick-alo-ph-img-circle {
  background-color:#51aeff;
}

@-moz-keyframes quick-alo-circle-anim {
  0% {
    -moz-transform:rotate(0) scale(.5) skew(1deg);
    opacity:.1;
    -moz-opacity:.1;
    -webkit-opacity:.1;
    -o-opacity:.1;
  }
  30% {
    -moz-transform:rotate(0) scale(.7) skew(1deg);
    opacity:.5;
    -moz-opacity:.5;
    -webkit-opacity:.5;
    -o-opacity:.5;
  }
  100% {
    -moz-transform:rotate(0) scale(1) skew(1deg);
    opacity:.6;
    -moz-opacity:.6;
    -webkit-opacity:.6;
    -o-opacity:.1;
  }
}

@-webkit-keyframes quick-alo-circle-anim {
  0% {
    -webkit-transform:rotate(0) scale(.5) skew(1deg);
    -webkit-opacity:.1;
  }
  30% {
    -webkit-transform:rotate(0) scale(.7) skew(1deg);
    -webkit-opacity:.5;
  }
  100% {
    -webkit-transform:rotate(0) scale(1) skew(1deg);
    -webkit-opacity:.1;
  }
}

@-o-keyframes quick-alo-circle-anim {
  0% {
    -o-transform:rotate(0) kscale(.5) skew(1deg);
    -o-opacity:.1;
  }
  30% {
    -o-transform:rotate(0) scale(.7) skew(1deg);
    -o-opacity:.5;
  }
  100% {
    -o-transform:rotate(0) scale(1) skew(1deg);
    -o-opacity:.1;
  }
}

@-moz-keyframes quick-alo-circle-fill-anim {
  0% {
    -moz-transform:rotate(0) scale(.7) skew(1deg);
    opacity:.2;
  }
  50% {
    -moz-transform:rotate(0) -moz-scale(1) skew(1deg);
    opacity:.2;
  }
  100% {
    -moz-transform:rotate(0) scale(.7) skew(1deg);
    opacity:.2;
  }
}

@-webkit-keyframes quick-alo-circle-fill-anim {
  0% {
    -webkit-transform:rotate(0) scale(.7) skew(1deg);
    opacity:.2;
  }
  50% {
    -webkit-transform:rotate(0) scale(1) skew(1deg);
    opacity:.2;
  }
  100% {
    -webkit-transform:rotate(0) scale(.7) skew(1deg);
    opacity:.2;
  }
}

@-o-keyframes quick-alo-circle-fill-anim {
  0% {
    -o-transform:rotate(0) scale(.7) skew(1deg);
    opacity:.2;
  }
  50% {
    -o-transform:rotate(0) scale(1) skew(1deg);
    opacity:.2;
  }
  100% {
    -o-transform:rotate(0) scale(.7) skew(1deg);
    opacity:.2;
  }
}

@-moz-keyframes quick-alo-circle-img-anim {
  0% {
    transform:rotate(0) scale(1) skew(1deg);
  }
  10% {
    -moz-transform:rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -moz-transform:rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -moz-transform:rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -moz-transform:rotate(25deg) scale(1) skew(1deg);
  }
  50% {
    -moz-transform:rotate(0) scale(1) skew(1deg);
  }
  100% {
    -moz-transform:rotate(0) scale(1) skew(1deg);
  }
}

@-webkit-keyframes quick-alo-circle-img-anim {
  0% {
    -webkit-transform:rotate(0) scale(1) skew(1deg);
  }
  10% {
    -webkit-transform:rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -webkit-transform:rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -webkit-transform:rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -webkit-transform:rotate(25deg) scale(1) skew(1deg);
  }
  50% {
    -webkit-transform:rotate(0) scale(1) skew(1deg);
  }
  100% {
    -webkit-transform:rotate(0) scale(1) skew(1deg);
  }
}

@-o-keyframes quick-alo-circle-img-anim {
  0% {
    -o-transform:rotate(0) scale(1) skew(1deg);
  }
  10% {
    -o-transform:rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -o-transform:rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -o-transform:rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -o-transform:rotate(25deg) scale(1) skew(1deg);
  }
  50% {
    -o-transform:rotate(0) scale(1) skew(1deg);
  }
  100% {
    -o-transform:rotate(0) scale(1) skew(1deg);
  }
}

.quick-alo-phone {
    position: fixed;
    background-color: transparent;
    width: 200px;
    height: 200px;
    cursor: pointer;
    z-index: 200000 !important;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -webkit-transition: visibility .5s;
    -moz-transition: visibility .5s;
    -o-transition: visibility .5s;
    transition: visibility .5s;
}
.error-404.not-found {
    margin-top: 250px;
    width: 100%;
    text-align: center
  }
  .not-found .page-header,.not-found .page-content{
    text-align: center
  }
  /*BEGIN: CUSTOMIZE*/
  .pdetail-wrap p, .pdetail-r p { margin-top: 1em; margin-bottom: 1em; }

  .pdetail-wrap i, .pdetail-wrap cite, .pdetail-wrap em, .pdetail-wrap var, .pdetail-wrap address, .pdetail-wrap dfn, .pdetail-r i, .pdetail-r cite, .pdetail-r em, .pdetail-r var, .pdetail-r address, .pdetail-r dfn { font-style: italic; }

  .pdetail-wrap strong, .pdetail-wrap b, .pdetail-r strong, .pdetail-r b { font-weight: bold; }

  .pdetail-wrap h1, .pdetail-wrap h2, .pdetail-wrap h3, .pdetail-wrap h4, .pdetail-wrap h5, .pdetail-wrap h6, .pdetail-r h1, .pdetail-r h2, .pdetail-r h3, .pdetail-r h4, .pdetail-r h5, .pdetail-r h6 { font-weight: bold; }

  .pdetail-wrap h1, .pdetail-r h1 { font-size: 2em; margin-top: 0.67em; margin-bottom: 0.67em; }

  .pdetail-wrap h2, .pdetail-r h2 { font-size: 1.5em; margin-top: 0.83em; margin-bottom: 0.83em; }

  .pdetail-wrap h3, .pdetail-r h3 { font-size: 1.17em; margin-top: 1em; margin-bottom: 1em; }

  .pdetail-wrap h4, .pdetail-r h4 { margin-top: 1.33em; margin-bottom: 1.33em; }

  .pdetail-wrap h5, .pdetail-r h5 { font-size: 0.83em; margin-top: 1.67em; margin-bottom: 1.67em; }

  .pdetail-wrap h6, .pdetail-r h6 { font-size: 0.67em; margin-top: 2.33em; margin-bottom: 2.33em; }

  .pdetail-wrap ul, .pdetail-wrap menu, .pdetail-wrap dir, .pdetail-r ul, .pdetail-r menu, .pdetail-r dir { display: block; list-style-type: disc; margin: 1em 0; padding-left: 40px; }

  .pdetail-wrap li, .pdetail-r li { display: list-item; text-align: -webkit-match-parent; }

  .pdetail-wrap ul li, .pdetail-r ul li { padding-bottom: 0; list-style: initial; }

  .pdetail-wrap ul li:before, .pdetail-r ul li:before { display: none; }

  /*END: CUSTOMIZE*/

/*
     FILE ARCHIVED ON 06:55:59 Apr 24, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:45:31 Jun 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.476
  captures_list: 1.307
  exclusion.robots: 0.16
  exclusion.robots.policy: 0.136
  esindex: 0.019
  cdx.remote: 37.134
  LoadShardBlock: 111.567 (3)
  PetaboxLoader3.datanode: 111.321 (4)
  PetaboxLoader3.resolve: 61.237 (2)
  load_resource: 85.045
*/